<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/*
	(c) http://max-3000.com/

	Файл: footer-copy-stat.php

	Расположение: footer
	
	CSS-стили: 
		var_style.less:
			> @import url('components/footer-copy-stat.less');
		
	PHP-связи: 
		custom/header_components.php
			> if ($fn = mso_fe('components/footer-copy-stat/footer-copy-stat.php')) require($fn);
*/

$pt = new Page_out;
$pt->div_start('footer-copy-stat', 'wrap');

	$pt->div(date('Y') . ' &copy; ' . getinfo('name_site') . ' | Разработка <a href="http://siteforyourself.ru/">www.SiteForYourself.ru</a>');
	
	$pt->div_start('statistic');
		
		$CI = & get_instance();	
	
	$pt->div_end('statistic');

$pt->div_end('footer-copy-stat', 'wrap');

# end file